@charset "utf-8";
/* CSS Document */

/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}

/*end reset*/

body{
	background:#eaeaea;
 font-family: calibri, sans-serif;
	font-size:13px;
	margin:0px;
	padding:0px;
	background-color:#eaeaea;
}

.top{
	width:100%;
	height:188px;
	float:left;
		background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}
.top-resize{
	width:1000px;
	margin:0px auto;
	height:188px;
}

.logo{
	width:194px;
	height:183px;
	margin:0px 0px 0px 0px;
	z-index:999;
 	position:relative;
 	float:left;
}
.top-right{
	width:219px;
	float:right;
	height:100px;
}
.top-btn{
	width:63px;
	height:101px;
	background-color:#2d4279;
	float:left;
	margin-left:10px;
}
a.top-btn {
	background-image:url(../images/button-home.JPG);
}
a.top-btn:hover{
	background-image:url(../images/button-home-hover.jpg);
}

.top-btn-2{
	width:63px;
	height:101px;
	background-color:#2d4279;
	float:left;
	margin-left:10px;
}
a.top-btn-2 {
	background-image:url(../images/button-contact.JPG);
}
a.top-btn-2:hover{
	background-image:url(../images/button-contact-hover.jpg);
}

.top-btn-3{
	width:63px;
	height:101px;
	background-color:#2d4279;
	float:left;
	margin-left:10px;
}
a.top-btn-3 {
	background-image:url(../images/button-login.jpg);
}
a.top-btn-3:hover{
	background-image:url(../images/button-login-hover.jpg);
}
.right-nav{
	width:787px;
	float:right;
	margin:22px 0px 0px 0px;
	
	height:50px;
}
.slider{
	width:1100px;
	margin:0px auto;
	height:460px;
	background-color:#fff;
	
}

.main-content{
	width:1000px;
	margin:0px auto;
	background-color:#fff;
	height:auto;
	border-top: 5px solid #374977;
	
}
.main-content-text{
	margin:15px 20px 0px 20px;
	width:960px;
	float:left;
	padding-bottom:35px;
}

.main-content-text p{
	line-height:22px;
		font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#111111;
	text-align:justify;
	padding:5px 0px;

}

.main-content-text p img{
	margin:0px 10px ;
}
.main-content-text h3{
	font-size:20px;
	color:#374978;
	font-weight:400;
	padding:10px 0px;
	text-transform:uppercase;
}
.main-content-text h3 span{
	font-size:23px;
	color:#374978;
	font-weight:400;
	padding:8px 0px;
	margin:10px 0px 10px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	text-transform:uppercase;
}
.main-content-text ul{
	padding:0px;
	margin:15px 15px;

}

.main-content-text ul li{
	font-size:17px;
	line-height:25px;
	color:#374977;
	list-style:inside;
}

.main-content-text ul li span{
	font-size:15px;
	line-height:25px;
	color:#374977;
	font-weight:800;
	list-style:inside;
}

.text-tittle{
	width:960px;
	padding:0px 0px 0px;
	margin-bottom:10px;
	height:50px;
	float:left;
border-bottom:3px solid #eaeaea;
}
.intro{
	width:530px;
	float:left;
	padding:5px 0px;
	font-size:25px;
	color:#374978;
	letter-spacing:-1px;
	text-transform:uppercase;
}
.right-links{

	float:right;
	padding:20px 0px 0px;
}
.right-links a{
	font-size:12px;
	color:#4f4f4f;
	text-decoration:none;
	

}

.right-links a:hover{
	color:#394c77;
	text-decoration:none;	

}
.wrapper {
	width:1000px;
	position:relative;
	margin:0px auto;
}
.container-1 {
	height:280px;
	margin-top:100px;
	
}
.container-2 {
	height:280px;
	margin-top:20px;
}
.box-1 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 0px;
	padding:0px;
	background-color:#374977;
	border-top: 5px solid #000;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}

.wrapper p {
	padding:10px 20px 5px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:justify;
	color:#fff;
}
.box-1:hover {
	background: #2e4274;
	color: #fff;
}
.container-2 .box-1 .logo-box .logo-1 img {
	margin:20px 20px;
}
.logo-box {
	height:64px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #7389bf;
}
.logo-1 {
	width:280px;
	margin:5px 20px 0px 20px ;
	float:left;
}

.logo-1 h3 a{
	font-size:19px; text-transform:uppercase;
	padding:11px 0px 0px 20px;
	color:#fff;
	float:left;
	font-weight:600;
}

.button{
	color: #FFF;
	font-size:13px;
	padding: 0.8em;
	border: 1px solid #7389bf;
	display: inline-block;
	background:#3e5389;
	text-decoration:none;
}
.button:hover{
	background:#363638;
	color:#FFF;
}

.clear{clear:both;}/* clear float */

.container-2 .box-4 .logo-box .logo-4 {
	margin:20px 20px;
}
.container-2 .box-4 .logo-box {
	height: 40px;
}
.r-img {
	width:110px;
	float:right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.box-2 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 18px;
	padding:0px;
	background-color:#374977;
	border-top: 5px solid #000;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}
.box-2:hover {
	background: #2e4274;
	color: #fff;
}
.box-3 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 0px;
	padding:0px;
	background-color:#374977;
	border-top: 5px solid #000;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}
.box-3:hover {
	background: #2e4274;
	color: #fff;
}
.box-4 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 0px;
		text-indent: -9999px;
	display:block;
	padding:0px;
	background-image:url(../images/shiffa-sameer.jpg);
		border-top: 5px solid #000;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}
.box-4:hover {
		background-image:url(../images/shiffa-sameer-hover.jpg);
	color: #fff;
}
.box-5 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 0px 0 15px;
	padding:0px;
	text-indent: -9999px;
	display:block;
		
		background-image:url(../images/registration-bg.jpg);
	border-top: 5px solid #000;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}

.box-5:hover {
		background-image:url(../images/registration-bg-hover.jpg);
	color: #fff;
}
.regr-img-buttion {
	width:79px;
	height:89px;
	margin:85px 42px;
	float:right;
}
.box-6 {
	width:321px;
	height:269px;
	float:left;
	margin:0px 0px;
	padding:0px;
	background-color:#374977;
	border-top: 5px solid #000;
		-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}


.footer{

		width:100%;
		float:left;
		margin-top:55px;
		border-top:5px solid #000;
		background-color:#212121;
		
	}
	
.footer-resize{
	width:1000px;
	margin:0px auto;
}

.footer-grid{
	float:left;
	width: 24%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom:15px;
	margin-top:5px;
}
.footer-grid h3{
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 1.254em;
	text-transform: uppercase;
	padding: 10px 0 3px 0px;
	
}
.footer-grid p{
	font-size: 0.975em;
	padding: 0.4em 0 0.5em 0;
	text-align:center;
	color: #777;
	line-height: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
}
.footer-grid a{
	font-family: 'Open Sans', sans-serif;
	color: #f4f4f4;
	font-size: 0.975em;
	text-transform: uppercase;
	background: #FFF;
	padding: 10px 15px;
	display: inline-block;
	text-align:center;
	margin: 9px 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.footer-grid a:hover{
	background:#026660;
	color:#FFF;
}
.footer-grid ul li{
	display:block;
}
.center-grid a{
	background: none;
	padding: 0px;
	color: #777;
	margin: 5px;
	border-bottom: 1px ridge rgba(192, 192, 192, 0.13);
	padding: 0px 0px 9px 0px;
}
.center-grid{
	width:230px;
}
.center-grid a:hover{
	background:none;
}
.center-grid ul{
	margin-top:5px;
}

.center-grid  a img{
	vertical-align: middle;
}
.twitts p label{
	font-weight:bold;
	font-size:1em;
	cursor:pointer;
	padding-right:5px;
}
.twitts span{
	display:block;
	color:#026660;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.twitts span:hover{
	color:#fff;
	cursor:pointer;
}
/*----copy-right-----*/
.copy-right{
	text-align:center;
	padding:20px 0px;
	background:#000;
	position:relative;
	height:10px;

}
.copy-right-resize {
	width:1000px;
	margin:0px auto;
}
	
.copy-right p{
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	font-size: 0.875em;
	text-transform: uppercase;
}
.copy-right .left{
	width:450px;
	float:left;
	text-align:left;
	padding:0px 0px;
}
.copy-right .right{
	width:450px;
	float:right;
	text-align:right;
	padding:0px 0px;
}

.copy-right p a{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.copy-right p a:hover{
	color:#fff;
}